%define module_name csvgrep
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Getopt/Long.pm) perl(Test/More.pm) perl(Text/CSV_XS.pm) perl(Text/Table/Tiny.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.08
Release: alt1
Summary: search for a pattern in a CSV file and display results in a table
Group: Development/Perl
License: perl
URL: https://github.com/neilb/csvgrep

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/N/NE/NEILB/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This is an empty module.
Look at the csvgrep script that comes in the distribution.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/c*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Fri May 17 2019 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- updated by package builder

* Thu Apr 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- updated by package builder

* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

